@media screen and (min-width: 992px) {
    .wpo-site-header #navbar > ul > li > a:before {
        background: #263789;
    }
}
.wpo-site-header #navbar > ul > li > a{
    font-family: "Orbitron", serif !important;
}

.wpo-site-header #navbar > ul li a:hover, .wpo-site-header #navbar > ul li a:focus {
    color: #263789;
}

.theme-btn, .view-cart-btn {
    background: #263789;
    padding: 10px 25px;

}

h1, h2, h3, h4, h5, h6 {
    font-family: "Orbitron", serif !important;
}

.hero-slider {
    height: 540px;
}

.prayertine-section .prayertine-wrap, .prayertine-section-s2 .prayertine-wrap, .prayertine-section-s3 .prayertine-wrap {
    background: #42443F;
}

.item h3, .item i{
    color: white;
}
.item{
    padding: 8px;
}
.item:hover{
    border-radius: 10px;
    box-shadow: 0px 0px 20px 0px #2f2f2fcc;
}

.service-section-s2 {
        background: url(../images/slider/bg.png);
}
.service-section-s2::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #F6F6F6;
    z-index: -11;
    opacity: 0.7;
}

.preloader .loader-line-mask {
    margin-left: -68px;
}
.preloader .loader-circle {
    margin-left: -68px;
}
.about-section, .about-section-s2, .about-section-s3 {
    padding: 20px 0;
}
.funfact-section-s2 {
    position: relative;
    padding: 60px 0px;
    background: url(../images/b2b-rates.jpg) no-repeat center center / cover;
    z-index: 1;
}

/* Add overlay */
.funfact-section-s2::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0,16%); /* adjust color & opacity as needed */
    z-index: -1;
}

.btn-2{
    background: #42443F;
}
.site-footer .about-widget .logo {
    background: white;
    padding: 10px;
    border-radius: 10px;
}
.contact-list li a::before{
    display: none;
}
.wpo-breadcumb-area {
    background: url(../images/bread-crum-img.jpg) no-repeat center center / cover;
    height: 310px;
    min-height: 200px;
}

.wpo-breadcumb-area:before {
    background: rgb(0 0 0 / 56%);
}

.wpo-login-area {
    background: #f7f7f7;
}
.wpo-accountInfo{
    justify-content: center;
}
.hero-slider .slide-inner:before, .hero-slider .hero-inner:before {
    background:#04012854;
}
.prayertine-wrap .h5{
    font-size: 14px;
}
.service-section-s2 .service-card .image::before{
    background: linear-gradient(176deg, rgba(0, 0, 0, 0) 16%, #0000005e 120%);
}
.image .logo-1{
    background-color: white;
    padding: 10px;
    border-radius: 10px;
}
.mission-section .section-title{
    color: #DB9E30;
}
.fa-phone-alt:before{
    padding: 10px;
}
.testimonial-card .top-content .title{
    padding-left: 0px;
}
.testimonial-card .text {
    margin-top: 15px;
}

.preloader {
    background-color: white;
}
.preloader .loader-circle{
    box-shadow: inset 0 0 0 1px rgb(0 0 0 / 10%);
}